{
  "head": "Blog",
  "title": "Blog",
  "description": "Welcome to our blog — your go-to source for the latest updates, expert insights, and valuable tips in the world of real estate. Whether you're a first-time homebuyer, seasoned investor, or simply passionate about property, our blog is designed to keep you informed and inspired.",
  "Filter": "Filter",
  "Search": "Search",
   "Show Less": "Show Less",
  "Load More Articles": "Load More Articles"
}